Subject: Re: [Tigers] Activity

From: awtiger--- via Tigers <[email-masked]>
Date: Wed, 8 Jun 2016 14:44:10 -0400

I'm reading you, Tom.  It does seem like the list has slowed down or dried up somewhat.  Frankly, I miss it...

Andy Walker
Edmond, OK

---- Tom Hall via Tigers <[email-masked]> wrote: 
> Not having received anything frim the Tiger List since may 27th, I sent 
> a test message to the List and received three responces. One of the 
> responders copied the list.  I got his responce in my personel mail, but 
> no cc from the list.  There is nothing from the list in my Comcast spam 
> file!  What gives?
> 
> 
> -- 
> Tom Hall
> ModTiger Engineering LLC
> 5712 San Luis Court
> Pleasanton, CA 94566
> [email-masked]
> (925)462-3876
> www.tigerengineering.net
> 
> _______________________________________________
> 
> [email-masked]
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
> 
> 

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]